insert into ld0v0v15 values(14999, 1, 14999, ' ', 2, 'Innevarande månad (nu)');
insert into ld0v0v15 values(14998, 1, 14998, ' ', 2, 'Aktuell månad');
insert into ld0v0v15 values(14997, 1, 14997, ' ', 2, 'Föregående månad');
insert into ld0v0v15 values(14996, 1, 14996, ' ', 2, 'Två månader sedan');
insert into ld0v0v15 values(14995, 1, 14995, ' ', 2, 'Tre månader sedan');

insert into ld0p0v15 values(651,1,15137,'',0,'Medsökande finns');
insert into ld0p0v15 values(651,1,15137,'',1,'Medsökande finns');
insert into ld0p0v15 values(651,1,15137,'',2,'Medsökande finns');
insert into ld0p0v15 values(652,1,15138,'',0,'Medsökande saknas');
insert into ld0p0v15 values(652,1,15138,'',1,'Medsökande saknas');
insert into ld0p0v15 values(652,1,15138,'',2,'Medsökande saknas');